Flight-5报bug

为当前最终发行版之前的所有版本提供支持
回复
头像
Truth
帖子: 76
注册时间: 2006-03-02 16:27
送出感谢: 0
接收感谢: 0

Flight-5报bug

#1

帖子 Truth » 2006-03-13 23:05

使用Linux1x 802.1x认证上网,华为修改的xsupplicant
linux客户端
在5.10 breezy中正常使用
用iso安装盘全新安装6.04 Flight-5
先后都是装的AMD64位系统

说找不到libncurses.so.5(是libncurses.so.5.5符号连接)
尽管此文件就在/lib下
ln -s分别给libncurses.so.5.5在/usr/lib, /usr/lib32作了连接,仍然说找不到

于是重装5.10
正常使用
apt-get dist-update升级到flght-5
问题再现

明显是一个bug
不知道具体问题在哪里
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-13 23:52

bug啊。我也看到了,一个一样的主题,在2台机器上效果不同。一台低配置的机器正常,高的反而贴min那几个图片的地方不正常。
● 鸣学
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-03-14 0:00

nautilus的目录字体老是变。还有gnome-panel的任务栏字体。
opera安装不上。因为少了库。
opera: 依赖: xlib6g (>= 3.3.6) 但却无法安装它 或
xlibs 但却无法安装它
:lol:
● 鸣学
头像
Truth
帖子: 76
注册时间: 2006-03-02 16:27
送出感谢: 0
接收感谢: 0

#4

帖子 Truth » 2006-03-14 1:03

那个opera xlib6g我也breezy的时候遇到过
实在没办法就dpkg -i --force-all了
用着还正常
就是不能加插件
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

别人说的。

#5

帖子 eexpress » 2006-03-14 1:07

# The Opera browser (packages)
deb http://deb.opera.com/opera etch non-free

# (00:24:00) AnThOnYhO: 这三个是w32codecs的源
deb ftp://ftp.nerim.net/debian-marillat/ sarge main
deb ftp://ftp.nerim.net/debian-marillat/ sid main
deb ftp://ftp.nerim.net/debian-marillat/ etch main
● 鸣学
回复

回到 “老旧版本支持”